@charset "UTF-8";
.contact-us .banner {
  height: 10rem;
  background: url(../images_contactUs/banner.png) no-repeat center;
  background-size: cover;
  position: relative;
}

.contact-us .banner .title-container {
  position: absolute;
  left: 2.16rem;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.contact-us .banner .title-container .title {
  font-size: 0.64rem;
  font-weight: 300;
  color: #474955;
  line-height: 0.9rem;
  padding-bottom: 0.25rem;
}

.contact-us .banner .title-container .info {
  font-size: 0.4rem;
  font-weight: 300;
  color: #323339;
  line-height: 0.6rem;
  letter-spacing: 2px;
}

.contact-us .introduction {
  height: 5.44rem;
  background: #ffffff;
  position: relative;
}

.contact-us .introduction .introduction-container {
  display: table;
  width: 15.94rem;
  height: 4.28rem;
  background: url(../images_contactUs/intro-bg.png) no-repeat center;
  background-size: cover;
  margin: -0.3rem auto 0 auto;
  box-shadow: 0 90px 120px -10px rgba(1, 60, 172, 0.05);
  position: relative;
  z-index: 3;
  border-radius: 16px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.contact-us .introduction .introduction-container .content {
  display: table-cell;
  vertical-align: middle;
  font-size: 0;
}

.contact-us .introduction .introduction-container .content .title {
  font-size: 0.36rem;
  font-weight: 400;
  color: #323339;
  line-height: 0.5rem;
  letter-spacing: 2px;
  margin-bottom: 0.35rem;
  padding-left: 1.44rem;
}

.contact-us .introduction .introduction-container .content .info {
  text-align: center;
}

.contact-us .introduction .introduction-container .content .info .middle,
.contact-us .introduction .introduction-container .content .info .right {
  display: inline-block;
  vertical-align: top;
}

.contact-us .introduction .introduction-container .content .info .middle {
  max-width: 1.98rem;
  margin-right: 0.59rem;
  min-width: 141px;
  text-align: left;
}

.contact-us .introduction .introduction-container .content .info .middle div {
  font-size: 0.14rem;
  font-weight: 300;
  color: #040404;
  line-height: 0.3rem;
}

.contact-us .introduction .introduction-container .content .info .middle div:nth-child(2) {
  margin-top: 0.14rem;
  margin-bottom: 0.14rem;
}

.contact-us .introduction .introduction-container .content .info .right {
  position: relative;
}

.contact-us .introduction .introduction-container .content .info .right input {
  font-size: 14px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.4);
  line-height: 24px;
  height: 0.6rem;
  width: 100%;
  background: #f3f3f3;
  border-radius: 10px;
  border: none;
  padding-left: 0.19rem;
}

.contact-us .introduction .introduction-container .content .info .right input:first-child {
  margin-bottom: 0.11rem;
}

.contact-us .introduction .introduction-container .content .info .right textarea::-webkit-input-placeholder,
.contact-us .introduction .introduction-container .content .info .right input::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.2);
}

.contact-us .introduction .introduction-container .content .info .right textarea::-moz-placeholder,
.contact-us .introduction .introduction-container .content .info .right input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: rgba(0, 0, 0, 0.2);
}

.contact-us .introduction .introduction-container .content .info .right textarea:-moz-placeholder,
.contact-us .introduction .introduction-container .content .info .right input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: rgba(0, 0, 0, 0.2);
}

.contact-us .introduction .introduction-container .content .info .right textarea:-ms-input-placeholder,
.contact-us .introduction .introduction-container .content .info .right input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: rgba(0, 0, 0, 0.2);
}

.contact-us .introduction .introduction-container .content .info .right input:focus,
.contact-us .introduction .introduction-container .content .info .right textarea:focus {
  outline: 1px solid #f0f5f9;
}

.contact-us .introduction .introduction-container .content .info .right .first,
.contact-us .introduction .introduction-container .content .info .right .second,
.contact-us .introduction .introduction-container .content .info .right .third {
  display: inline-block;
  vertical-align: top;
}

.contact-us .introduction .introduction-container .content .info .right .first {
  width: 3.19rem;
}

.contact-us .introduction .introduction-container .content .info .right .second {
  width: 3.24rem;
  margin: 0 0.13rem;
}

.contact-us .introduction .introduction-container .content .info .right .third {
  width: 3.74rem;
}

.contact-us .introduction .introduction-container .content .info .right .third .wpcf7-not-valid-tip {
  bottom: -10px;
}

.contact-us .introduction .introduction-container .content .info .right .third textarea {
  width: 100%;
  height: 1.32rem;
  background: #f3f3f3;
  border-radius: 10px;
  padding-left: 0.19rem;
  padding-top: 0.18rem;
  border: none;
  font-size: 14px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.4);
  line-height: 24px;
}

.contact-us .introduction .introduction-container .content .info .right .tip {
  margin-top: 0.3rem;
  font-size: 14px;
  font-weight: 400;
  color: #474955;
  line-height: 28px;
  position: relative;
  padding-left: 20px;
  text-align: left;
}

.contact-us .introduction .introduction-container .content .info .right .tip::before {
  content: "*";
  font-size: 20px;
  line-height: 20px;
  color: #F78B03;
  text-align: center;
  vertical-align: bottom;
  margin-right: 0.08rem;
}

.contact-us .introduction .introduction-container .content .info .right .submit {
  width: 162px;
  height: 40px;
  position: absolute;
  right: 0;
  bottom: 0;
  cursor: pointer;
}

.contact-us .introduction .introduction-container .content .info .right .submit button {
  border: none;
  width: 100%;
  height: 100%;
  background: #f78b03;
  border-radius: 6px;
  font-size: 13px;
  font-weight: 500;
  color: #feffff;
  line-height: 18px;
  letter-spacing: 3px;
  cursor: pointer;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
  transition: transform ease-in 0.1s, background-color ease-in 0.1s, box-shadow ease-in 0.25s;
  -ms-transition: transform ease-in 0.1s, background-color ease-in 0.1s, box-shadow ease-in 0.25s;
  /*IE*/
  -moz-transition: transform ease-in 0.1s, background-color ease-in 0.1s, box-shadow ease-in 0.25s;
  /* Firefox 4 */
  -webkit-transition: transform ease-in 0.1s, background-color ease-in 0.1s, box-shadow ease-in 0.25s;
  /* Safari 和 Chrome */
  -o-transition: transform ease-in 0.1s, background-color ease-in 0.1s, box-shadow ease-in 0.25s;
  /* Opera */
}

.contact-us .introduction .introduction-container .content .info .right .submit input {
  border: none;
  width: 100%;
  height: 100%;
  background: #3e99ff;
  border-radius: 6px;
  font-size: 13px;
  font-weight: 500;
  color: #feffff;
  line-height: 18px;
  letter-spacing: 3px;
  cursor: pointer;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
  padding-left: 0;
  padding-right: 46px;
}

.contact-us .introduction .introduction-container .content .info .right .submit span.row {
  display: inline-block;
  vertical-align: baseline;
  margin-left: 20px;
  width: 24px;
  height: 8px;
  background: url(../images_innovative/submit-row2x.png) no-repeat center;
  background-size: cover;
  position: absolute;
  right: 30px;
  top: 15px;
}

.contact-us .introduction .introduction-container .content .info .right .submit:hover input {
  background: #3389eb;
}

.contact-us .introduction .introduction-left {
  width: 2.71rem;
  height: 4.01rem;
  background: url(../images_contactUs/intro-left.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 0;
  top: -1.64rem;
}

.contact-us .contact-map {
  background: #ffffff url(../images_contactUs/contact-bg.png) no-repeat top;
  background-size: 100% auto;
  padding-bottom: 1rem;
}

.contact-us .contact-map .tab {
  font-size: 0;
  text-align: center;
  padding-top: 0.34rem;
}

.contact-us .contact-map .tab .item {
  display: inline-block;
  vertical-align: top;
  margin-right: 1.74rem;
  text-align: center;
  cursor: pointer;
}

.contact-us .contact-map .tab .item .icon {
  width: 1rem;
  height: 1rem;
  max-width: 100px;
  max-height: 100px;
  background: url(../images_contactUs/icon1.png) no-repeat center;
  background-size: contain;
  margin: 0 auto;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
  position: relative;
  box-shadow: 0px 0.9rem 1.2rem -10px rgba(1, 60, 172, 0.05);
  border-radius: 50%;
}

.contact-us .contact-map .tab .item .icon::before {
  content: "";
  width: 1.25rem;
  height: 1.25rem;
  max-width: 125px;
  max-height: 125px;
  background: rgba(62, 153, 255, 0.1);
  border: 2px solid rgba(62, 153, 255, 0.1);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  opacity: 0;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
}

.contact-us .contact-map .tab .item .icon::after {
  content: "";
  width: 1.1rem;
  height: 1.1rem;
  max-width: 110px;
  max-height: 110px;
  background: rgba(62, 153, 255, 0.1703);
  border: 2px solid rgba(62, 153, 255, 0.1);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  opacity: 0;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
}

.contact-us .contact-map .tab .item .word {
  font-size: 0.18rem;
  font-weight: 300;
  color: #040404;
  line-height: 0.34rem;
  margin-top: 0.2rem;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
}

.contact-us .contact-map .tab .item .word br {
  display: none;
}

.contact-us .contact-map .tab .item:last-child {
  margin-right: 0;
}

.contact-us .contact-map .tab .item:last-child .icon {
  background: url(../images_contactUs/icon3.png) no-repeat center;
  background-size: contain;
}

.contact-us .contact-map .tab .item:nth-child(2) .icon {
  background: url(../images_contactUs/icon2.png) no-repeat center;
  background-size: contain;
}

.contact-us .contact-map .tab .item.active .icon,
.contact-us .contact-map .tab .item:hover .icon {
  background: url(../images_contactUs/icon1-hover.png) no-repeat center;
  background-size: contain;
}

.contact-us .contact-map .tab .item.active .icon::before,
.contact-us .contact-map .tab .item:hover .icon::before {
  opacity: 1;
}

.contact-us .contact-map .tab .item.active .icon::after,
.contact-us .contact-map .tab .item:hover .icon::after {
  opacity: 1;
}

.contact-us .contact-map .tab .item.active .word,
.contact-us .contact-map .tab .item:hover .word {
  color: #1E4BD4;
}

.contact-us .contact-map .tab .item:nth-child(2).active .icon,
.contact-us .contact-map .tab .item:nth-child(2):hover .icon {
  background: url(../images_contactUs/icon2-hover.png) no-repeat center;
  background-size: contain;
}

.contact-us .contact-map .tab .item:last-child.active .icon,
.contact-us .contact-map .tab .item:last-child:hover .icon {
  background: url(../images_contactUs/icon3-hover.png) no-repeat center;
  background-size: contain;
}

.contact-us .contact-map .info {
  margin-top: 0.95rem;
  font-size: 0;
  text-align: center;
}

.contact-us .contact-map .info .left,
.contact-us .contact-map .info .right {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.contact-us .contact-map .info .left .contact-logo {
  display: inline-block;
  vertical-align: middle;
  width: 5.77rem;
  height: 0.86rem;
  max-width: 577px;
  max-height: 86px;
  background: url(../images_contactUs/contact-logo.png) no-repeat center;
  background-size: cover;
}

.contact-us .contact-map .info .left .line {
  width: 2px;
  height: 0.69rem;
  background: #799de8;
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.66rem;
  margin-right: 0.98rem;
}

.contact-us .contact-map .info .right .tab-content {
  display: none;
}

.contact-us .contact-map .info .right .tab-content .title {
  font-size: 0.26rem;
  font-weight: 400;
  color: #040404;
  line-height: 0.37rem;
  margin-bottom: 0.12rem;
  text-align: center;
}

.contact-us .contact-map .info .right .tab-content .title br {
  display: none;
}

.contact-us .contact-map .info .right .tab-content .des {
  margin-bottom: 0.06rem;
  text-align: left;
}

.contact-us .contact-map .info .right .tab-content .des span {
  font-size: 0.16rem;
  font-weight: 400;
  color: #040404;
  line-height: 0.3rem;
}

.contact-us .contact-map .info .right .tab-content .des span:nth-child(2) {
  margin-left: 0.39rem;
}

.contact-us .contact-map .info .right .tab-content .des:last-child {
  margin-bottom: 0;
}

.contact-us .contact-map .info .right .tab-content.active {
  display: block;
}

.contact-us .contact-map .coordinate {
  margin-top: 0.59rem;
}

.contact-us .contact-map .coordinate .coordinate-container {
  width: 16.01rem;
  height: 7.29rem;
  background: url(../images_contactUs/map.png) no-repeat center;
  background-size: cover;
  margin: 0 auto;
  position: relative;
}

.contact-us .contact-map .coordinate .coordinate-container .map-icon {
  width: 0.35rem;
  height: 0.49rem;
  background: url(../images_contactUs/map-icon.png) no-repeat center;
  background-size: contain;
  position: absolute;
  bottom: 3.18rem;
  right: 5.73rem;
  z-index: 2;
}

.contact-us .contact-map .coordinate .coordinate-container .ripple {
  position: absolute;
  bottom: 2.86rem;
  right: 5.56rem;
  width: 0.68rem;
  height: 0.68rem;
}

.contact-us .contact-map .coordinate .coordinate-container .ripple::before {
  animation: scalepulse 1.3s infinite;
  animation-timing-function: ease;
  animation-fill-mode: both;
  animation-delay: 0.3s;
  content: "";
  width: 0.68rem;
  height: 0.68rem;
  border-radius: 50%;
  position: absolute;
  left: -2%;
  top: -2%;
  z-index: 0;
  background: rgba(7, 76, 238, 0.148);
  border: 2px solid rgba(7, 76, 238, 0.1);
}

.contact-us .contact-map .coordinate .coordinate-container .ripple::after {
  animation: scalepulse 1.3s infinite;
  animation-timing-function: ease;
  animation-fill-mode: both;
  content: "";
  width: 0.49rem;
  height: 0.49rem;
  border-radius: 50%;
  position: absolute;
  left: 12%;
  top: 12%;
  z-index: 0;
  background: rgba(7, 76, 238, 0.1703);
  border: 2px solid rgba(7, 76, 238, 0.1);
}

.contact-us .contact-map .coordinate .coordinate-container .ripple .circle {
  animation: scalepulse 1.3s infinite;
  animation-timing-function: ease;
  animation-fill-mode: both;
  animation-delay: 0.15s;
  width: 0.29rem;
  height: 0.29rem;
  border-radius: 50%;
  position: absolute;
  left: 29%;
  top: 29%;
  z-index: 0;
  background: rgba(7, 76, 238, 0.444);
  border: 2px solid rgba(7, 76, 238, 0.1);
}

.contact-us .contact-map .coordinate .coordinate-container .link {
  font-size: 14px;
  font-weight: bold;
  color: #074cee;
  line-height: 26px;
  letter-spacing: 1px;
  position: absolute;
  right: 0.56rem;
  bottom: 0.36rem;
  cursor: pointer;
}

.contact-us .contact-map .coordinate .coordinate-container .map-info {
  width: 207px;
  height: 50px;
  background: #074cee;
  border-radius: 9px;
  position: absolute;
  bottom: -0.62rem;
  transform: translateX(-103px);
  -ms-transform: translateX(-103px);
  -moz-transform: translateX(-103px);
  -webkit-transform: translateX(-103px);
  -o-transform: translateX(-103px);
  left: 50%;
}

.contact-us .contact-map .coordinate .coordinate-container .map-info .word {
  font-size: 14px;
  font-weight: 400;
  color: #fafbfd;
  line-height: 20px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
}

.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
div.wpcf7-response-output {
  position: absolute;
  bottom: -0.26rem;
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
  left: 0;
  color: #ff6a5e;
  font-size: 16px;
}

.wpcf7-form-control-wrap {
  height: 100%;
  display: block;
}

span.wpcf7-not-valid-tip {
  font-size: 12px !important;
  text-align: left;
  position: absolute;
  left: 0;
  bottom: 0px;
}

@keyframes scalepulse {
  20% {
    transform: scale(1.15);
    -ms-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -webkit-transform: scale(1.15);
    -o-transform: scale(1.15);
    animation-timing-function: ease;
  }
  50% {
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    animation-timing-function: ease;
  }
}

@media (max-width: 1445px) {
  .contact-us
.introduction
.introduction-container
.content
.info
.right
.third
.wpcf7-not-valid-tip {
    bottom: -6px;
  }
  .contact-us .introduction .introduction-container .content .info .middle div,
  .contact-us .contact-map .info .right .tab-content .des span {
    font-size: 14px;
    line-height: 24px;
  }
  .contact-us .introduction .introduction-container .content .info .right input,
  .contact-us .introduction .introduction-container .content .info .right .tip,
  .contact-us
.introduction
.introduction-container
.content
.info
.right
.submit
input {
    font-size: 12px;
  }
  .contact-us .contact-map .tab .item .word {
    font-size: 16px;
    line-height: 26px;
  }
  .contact-us .contact-map .coordinate .coordinate-container .map-info {
    bottom: -0.86rem;
  }
}

@media (max-width: 1200px) {
  .contact-us .banner {
    height: 100vh;
    background: url(../images_contactUs/banner.png) no-repeat right;
    background-size: cover;
  }
  .contact-us .banner .title-container {
    top: 174px;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    width: 100%;
    text-align: center;
  }
  .contact-us .banner .title-container .info {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 1px;
  }
  .contact-us .introduction {
    height: auto;
    padding-bottom: 50px;
  }
  .contact-us .introduction .introduction-container {
    width: calc(100% - 40px);
    height: auto;
    background: #fff;
    border-radius: 15px;
    position: relative;
    top: -0.3rem;
    margin: 0 auto;
    left: 0;
    transform: translateX(0);
    -ms-transform: translateX(0);
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -o-transform: translateX(0);
  }
  .contact-us .contact-map .coordinate .coordinate-container .map-icon {
    bottom: 3.18rem;
    right: 6.8rem;
  }
  .contact-us .contact-map .coordinate .coordinate-container .ripple {
    right: 6.648rem;
  }
  .contact-us .introduction .introduction-container .content {
    display: block;
    padding: 48px 24px;
  }
  .contact-us .introduction .introduction-container .content .title {
    font-size: 26px;
    line-height: 37px;
    letter-spacing: 0;
    margin-bottom: 24px;
    padding-left: 0;
    text-align: center;
  }
  .contact-us .introduction .introduction-container .content .info .middle {
    max-width: 100%;
    margin-right: 0;
    min-width: 141px;
    text-align: center;
    display: block;
    margin-bottom: 22px;
  }
  .contact-us
.introduction
.introduction-container
.content
.info
.middle
div:nth-child(2) {
    margin-top: 8px;
    margin-bottom: 8px;
  }
  .contact-us .introduction .introduction-container .content .info .middle div,
  .contact-us .contact-map .info .right .tab-content .des span {
    line-height: 26px;
    font-weight: 400;
  }
  .contact-us .introduction .introduction-container .content .info .right {
    display: block;
  }
  .contact-us
.introduction
.introduction-container
.content
.info
.right
.first,
  .contact-us
.introduction
.introduction-container
.content
.info
.right
.second,
  .contact-us
.introduction
.introduction-container
.content
.info
.right
.third {
    display: block;
    width: 100%;
  }
  .contact-us
.introduction
.introduction-container
.content
.info
.right
input:first-child {
    margin-bottom: 14px;
  }
  .contact-us
.introduction
.introduction-container
.content
.info
.right
input {
    height: 45px;
    font-size: 14px;
    margin-bottom: 15px;
    padding-left: 19px;
    border-radius: 5px;
  }
  .contact-us
.introduction
.introduction-container
.content
.info
.right
.second {
    margin: 0;
  }
  .contact-us
.introduction
.introduction-container
.content
.info
.right
.third
textarea {
    height: 132px;
    padding-left: 19px;
    font-size: 14px;
  }
  .contact-us
.introduction
.introduction-container
.content
.info
.right
.submit {
    bottom: -6px;
  }
  .contact-us .contact-map .tab .item .icon {
    width: 60px;
    height: 60px;
  }
  .contact-us .contact-map .tab .item .icon::before {
    width: 75px;
    height: 75px;
  }
  .contact-us .contact-map .tab .item .icon::after {
    width: 65px;
    height: 65px;
  }
  .contact-us .contact-map .tab .item .word {
    margin-top: 16px;
  }
  .contact-us .contact-map .info {
    margin-top: 54px;
  }
  .contact-us .contact-map .info .left,
  .contact-us .contact-map .info .right {
    display: block;
    width: 100%;
  }
  .contact-us .contact-map .info .right {
    margin-top: 40px;
  }
  .contact-us .contact-map .info .left .line {
    display: none;
  }
  .contact-us .contact-map .info .left .contact-logo {
    width: 240px;
    height: 36px;
  }
  .contact-us .contact-map .info .right .tab-content .title {
    font-size: 26px;
    font-weight: 400;
    line-height: 37px;
    margin-bottom: 24px;
  }
  .contact-us .contact-map .info .right .tab-content .des {
    margin-bottom: 8px;
    text-align: center;
  }
  .contact-us .contact-map .coordinate {
    margin-top: 36px;
  }
  .contact-us .contact-map .coordinate .coordinate-container {
    width: calc(100% - 40px);
  }
  .contact-us .contact-map .coordinate .coordinate-container .map-info {
    bottom: -1.3rem;
  }
}

@media (max-width: 767px) {
  .contact-us .banner {
    height: 100vh;
    background: url(../images_contactUs/banner-phone.jpg) no-repeat right;
    background-size: cover;
  }
  .contact-us .banner .title-container .info {
    font-size: 0.48rem;
    line-height: 0.66rem;
    color: #040404;
  }
  .contact-us .contact-map .coordinate .coordinate-container {
    width: 6.83rem;
    height: 14.89rem;
    background: url(../images_contactUs/map-phone.jpg) no-repeat center !important;
    background-size: cover !important;
  }
  .contact-us .contact-map .tab .item {
    margin-right: 0.859rem;
  }
  .contact-us .contact-map .tab .item .word {
    font-size: 0.286rem;
    line-height: 0.532rem;
  }
  .contact-us .contact-map .tab .item .word br {
    display: block;
  }
  .contact-us .contact-map .tab .item .icon {
    width: 1.227rem;
    height: 1.227rem;
  }
  .contact-us .contact-map .tab .item .icon::before {
    width: 1.534rem;
    height: 1.534rem;
  }
  .contact-us .contact-map .tab .item .icon::after {
    width: 1.329rem;
    height: 1.329rem;
  }
  .contact-us .contact-map .info {
    margin-top: 1.4rem;
  }
  .contact-us .contact-map .info .left .contact-logo {
    width: 4.95rem;
    height: 0.777rem;
    background-size: contain;
  }
  .contact-us .contact-map .info .right {
    margin-top: 0.593rem;
  }
  .contact-us .contact-map .info .right .tab-content .title {
    font-size: 0.491rem;
    font-weight: 400;
    color: #040404;
    line-height: 0.675rem;
    margin-bottom: 0.532rem;
  }
  .contact-us .contact-map .info .right .tab-content .title br {
    display: block;
  }
  .contact-us .contact-map .info .right .tab-content .des span {
    display: block;
    font-size: 0.286rem;
    line-height: 0.532rem;
    text-align: center;
    margin-bottom: 0.164rem;
  }
  .contact-us .contact-map .info .right .tab-content .des span:nth-child(2) {
    margin-left: 0;
  }
  .contact-us .contact-map .info .right .tab-content .des span:nth-child(3) {
    margin-bottom: 0;
  }
  .contact-us .contact-map .coordinate {
    margin-top: 0.736rem;
  }
  .contact-us .introduction .introduction-container .content .info .right .submit {
    bottom: 0.74rem;
    width: 100%;
    height: 0.8rem;
  }
  .contact-us .introduction .introduction-container .content .info .right .submit input {
    font-size: 0.266rem;
    line-height: 0.8rem;
    letter-spacing: 3px;
    font-weight: 500;
  }
  .contact-us .introduction .introduction-container .content .info .right .submit span.row {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 0.552rem;
    height: 0.164rem;
  }
  .contact-us .introduction .introduction-container .content .info .right .tip {
    font-size: 0.2rem;
    line-height: 0.57rem;
    margin-top: 1.47rem;
    text-align: center;
  }
  .contact-us .introduction .introduction-container .content .info .right .tip::before {
    line-height: 0.57rem;
    vertical-align: sub;
  }
  .contact-us .contact-map .coordinate .coordinate-container .link {
    right: 0.81rem;
    bottom: 0.286rem;
  }
  .contact-us .contact-map .coordinate .coordinate-container .map-icon {
    width: 35px;
    height: 49px;
    bottom: 9.06rem;
    right: 3.7rem;
  }
  .contact-us .contact-map .coordinate .coordinate-container .ripple {
    width: 68px;
    height: 68px;
    bottom: 8.62rem;
    right: 3.5rem;
  }
  .contact-us .contact-map .coordinate .coordinate-container .ripple::before {
    width: 68px;
    height: 68px;
  }
  .contact-us .contact-map .coordinate .coordinate-container .ripple .circle {
    width: 29px;
    height: 29px;
  }
  .contact-us .contact-map .coordinate .coordinate-container .ripple::after {
    width: 49px;
    height: 49px;
  }
  .contact-us .contact-map .coordinate .coordinate-container .map-info {
    bottom: -60px;
  }
  .contact-us .contact-map {
    padding-bottom: 48px;
  }
}

@media (max-width: 375px) {
  .contact-us .introduction .introduction-container .content .info .right .submit {
    bottom: 1rem;
  }
  .contact-us .contact-map .coordinate .coordinate-container .ripple {
    bottom: 8.42rem;
    right: 3.37rem;
  }
}

/*二倍图使用*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .contact-us .contact-map .tab .item .icon {
    background: url(../images_contactUs/icon12x.png) no-repeat center;
    background-size: contain;
  }
  .contact-us .contact-map .tab .item.active .icon,
  .contact-us .contact-map .tab .item:hover .icon {
    background: url(../images_contactUs/icon1-hover2x.png) no-repeat center;
    background-size: contain;
  }
  .contact-us .contact-map .tab .item:nth-child(2) .icon {
    background: url(../images_contactUs/icon22x.png) no-repeat center;
    background-size: contain;
  }
  .contact-us .contact-map .tab .item:nth-child(2).active .icon,
  .contact-us .contact-map .tab .item:nth-child(2):hover .icon {
    background: url(../images_contactUs/icon2-hover2x.png) no-repeat center;
    background-size: contain;
  }
  .contact-us .contact-map .tab .item:last-child .icon {
    background: url(../images_contactUs/icon32x.png) no-repeat center;
    background-size: contain;
  }
  .contact-us .contact-map .tab .item:last-child.active .icon,
  .contact-us .contact-map .tab .item:last-child:hover .icon {
    background: url(../images_contactUs/icon3-hover2x.png) no-repeat center;
    background-size: contain;
  }
  .contact-us .contact-map .info .left .contact-logo {
    background: url(../images_contactUs/contact-logo2x.png) no-repeat center;
    background-size: cover;
  }
  .contact-us .contact-map .coordinate .coordinate-container {
    background: url(../images_contactUs/map2x.png) no-repeat center;
    background-size: cover;
  }
  .contact-us .contact-map .coordinate .coordinate-container .map-icon {
    background: url(../images_bioIsland/map-icon2x.png) no-repeat center;
    background-size: contain;
  }
}
